#fullwidthcol ul.tabs,#centercol ul.tabs {
	margin: 0;
	margin-top:1em;
	padding: 0; 
	float: left;
	list-style: none;
	height: 24px; /*--Set height of tabs--*/
	border-bottom: 1px solid #eae3b2;
	border-left: 1px solid #eae3b2;
	width: 100%;
	}
#fullwidthcol ul.tabs li,#centercol ul.tabs li {
	float: left;
	margin: 0;
	padding: 0; 
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 24px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #eae3b2;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background-color: #eae3b2;
      background-image: none;
	font-size:0.75em;
	}
#fullwidthcol ul.tabs li a,#centercol ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 0 8px;
	border: 1px solid #fffdee; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	font-weight:bold;
	}
#fullwidthcol ul.tabs li a:hover,#centercol ul.tabs li a:hover {
	background-color: #613722;
color:#fff;
	}
html #fullwidthcol ul.tabs li.active, html #fullwidthcol ul.tabs li.active a:hover,html #centercol ul.tabs li.active, html #centercol ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
color:#333;
	background-color: #fffdee;
	border-bottom: 1px solid #fffdee; /*--Makes the active tab look like it's connected with its content--*/
	}
.tab-container {
	border: 1px solid #eae3b2;
	border-top: none;
	overflow: hidden;
	float: left; 
	width: auto;
	background-color: #fffdee;
	margin-bottom: 1em;
	}
.tab-content {
padding: 0 12px 12px 12px;
}
.tab-content h2 {
margin-bottom: 1em;
border-bottom: 0;
}
.tab-content h3 {
margin-bottom: 1em;
	}